iPod Mac OS 10.3.9 and my new iPod

shanghaicanuck

macrumors newbie
Original poster
Sep 30, 2007
13
0
Hey guys, I have an old G3 iMac and just got one of the new 80 gig iPods... I noticed on the system requirements it says Mac OSX 10.4.5 (or 10.4.8 or something). Anyway, I'm just wondering if this is firm, as my computer is forever stuck in 10.3.9 and has iTunes and everything. Any suggestions would be welcome!
 

0007776

Suspended
Jul 11, 2006
6,474
8,164
Somewhere
Unfortunately that is the actual system requirement. which iMac do you have, if it has firewire you can still get tiger for it. otherwise It may be time to upgrade your computer to a least something that is able to run Tiger. If you are satisfied with the iMacs performace an early G4 tower can be bought cheaply and would work with tiger.
 

shanghaicanuck

macrumors newbie
Original poster
Sep 30, 2007
13
0
Cool, thanks a lot man. My iMac does have Firewire, so looks like I'll be updating to 10.4!
 

0007776

Suspended
Jul 11, 2006
6,474
8,164
Somewhere
Just one more thing you should know is that tiger comes on a DVD so if you only have a CD drive then you will need to find someone with a Mac you can borrow with a DVD rom drive, or track down a copy of the cds but that is usually more expensive.
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.